Loading...
Searching...
No Matches
camera_lens.h File Reference

A camera lens controller. More...

`#include <memory>`
`#include <stdint.h>`
`#include <string>`
`#include <libcamera/base/class.h>`
`#include <libcamera/base/log.h>`
`#include <libcamera/controls.h>`
Include dependency graph for camera_lens.h:

Go to the source code of this file.

## Classes

class | libcamera::CameraLens
| A camera lens based on V4L2 subdevices. More...

## Namespaces

namespace | libcamera
| Top-level libcamera namespace.

## Detailed Description

A camera lens controller.